body {
  overflow-x: hidden;
}
#cookie-bar {
  background: #f2f2f2;
  height: auto;
  line-height: 24px;
  color: #0d0d0d;
  text-align: center;
  padding: 3px 0;
}
#cookie-bar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto;
}
#cookie-bar p {
  margin: 0;
  padding: 0;
}
#cookie-bar a {
  color: #ffffff;
  display: inline-block;
  border-radius: 3px;
  text-decoration: none;
  padding: 0 6px;
  margin-left: 8px;
}
#cookie-bar .cb-enable {
  background: #007700;
}
#cookie-bar .cb-enable:hover {
  background: #009900;
}
#cookie-bar .cb-disable {
  background: #990000;
}
#cookie-bar .cb-disable:hover {
  background: #bb0000;
}
#cookie-bar .cb-policy {
  background: #7a7a7a;
}
#cookie-bar .cb-policy:hover {
  background: #8c8c8c;
}
#cookie-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
}
#search {
  float: right;
  margin-top: 11px;
  border: none;
}
#search input {
  border: none;
  box-shadow: none;
  height: 30px;
  margin-bottom: 0;
  width: 150px;
}
select#usercountry {
  color: #0d0d0d !important;
  border: 2px solid #e3e8f0 !important;
  width: 100%;
  border-radius: 30px !important;
  padding: 3px 10px;
  height: 30px;
  box-shadow: none;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
}
.upper-hr {
  border-color: gray;
  border-width: thin;
}
.lower-hr {
  border-color: lightgray;
  border-width: thin;
}
select#usercountry {
  outline: none !important;
}
select#usercountry option {
  color: black;
}
.go-buttons {
  background-color: gray;
  margin-left: 38%;
  color: #ffffff;
  padding: 8px 50px;
  border: 2px solid #e3e8f0;
  border-radius: 30px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}
.modal {
  background-color: transparent !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.modal-dialog {
  width: auto;
}
.loginPartial {
  float: right;
}
#searchicon {
  padding-left: 24px;
}
body.holdtopia {
  padding-top: 145px;
  font-family: 'Montserrat', sans-serif;
}
a:hover {
  text-decoration: none;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* close commented backslash hack */
.hd-btn {
  display: table;
  margin: 0 auto;
  border: 2px solid #343e5c;
  color: #343e5c;
  text-transform: uppercase;
  text-align: center;
  padding: 7px 40px;
  border-radius: 20px;
  font-size: 13px;
  font-weight: 700;
  background-color: #fff;
  font-family: 'Montserrat', sans-serif;
  opacity: 0.8;
  outline: none;
}
.hd-btn:hover {
  opacity: 1;
}
input[type=checkbox] {
  display: none;
}
input[type=checkbox] + label {
  background-size: 50%;
  height: 17px;
  width: 17px;
  display: block;
  padding: 0 0 0 0px;
  border-radius: 4px;
  margin-right: 8px;
  float: left;
  margin-top: 8px;
  border: 1px solid #e4e8f0;
  background-color: #fff;
}
input[type=checkbox]:checked + label {
  position: relative;
  background: #ff0000 no-repeat;
  border-color: #ff0000;
}
input[type=checkbox]:checked + label:before {
  content: '\2714';
  position: absolute;
  color: #fff;
  top: -2px;
  left: 4px;
  font-size: 10px;
}
input[type=text],
input[type=password],
select {
  box-shadow: none !important;
  border-radius: 0 !important;
}
select {
  border: none;
  border-bottom: 2px solid #343e5c;
  color: #ff0000;
  font-weight: 700;
}
.navbar ul.nav {
  margin-top: 20px;
}
.navbar-default .navbar-collapse.main-menu {
  border-top: 1px solid #f0f2f7;
  margin-top: 18px;
}
.menu-container {
  float: left;
  position: relative;
  left: 50%;
}
.menu-container .navbar-nav.nav {
  margin: 5px auto 0;
  text-align: center;
  position: relative;
  left: -50%;
}
.menu-container .navbar-nav.nav li a {
  text-transform: uppercase;
  color: #b9bed1;
  font-weight: bold;
  padding: 20px 15px;
  letter-spacing: 1px;
}
.menu-container .navbar-nav.nav li a:hover,
.menu-container .navbar-nav.nav li a.current {
  color: #343e5c;
}
.navbar-default {
  background: #fff;
  border: none;
  border-bottom: 1px solid #f0f2f7;
}
.navbar-default .navbar-header {
  margin-top: 15px;
  width: 100%;
}
.loginPartial {
  margin-top: 7px;
}
.loginPartial ul.navbar-nav {
  margin-top: 0;
}
.loginPartial ul.navbar-nav li {
  margin-left: 20px;
}
.loginPartial ul.navbar-nav li a {
  color: #343e5c;
  padding: 8px 24px;
  border: 2px solid #e3e8f0;
  border-radius: 30px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  text-align: left;
}
.loginPartial ul.navbar-nav li a:hover {
  color: #969CA3;
}
.loginPartial ul.navbar-nav li.cart {
  position: relative;
}
.loginPartial ul.navbar-nav li.cart a {
  width: 70px !important;
  padding-left: 15px;
  display: block;
}
.loginPartial ul.navbar-nav li #orderitemscount {
  position: absolute;
  top: 10px;
  right: 10px;
}
.navbar-collapse.log {
  border: none;
}
.navbar-brand {
  text-indent: 99999px;
  background: url(/Content/images/holdtopia_logo.png) no-repeat center;
  background-size: 100%;
  display: block;
  width: 300px;
  height: 48px;
}
.body-content {
  min-height: 65vh;
}
footer {
  background-color: #666;
  color: #fff;
  padding: 45px 0 20px;
}
footer .bottom {
  margin-top: 20px;
  border-top: 1px solid #6e6e6e;
  padding-top: 30px;
}
footer .bottom ul li a {
  color: #949494;
}
footer p {
  float: left;
  margin: -10px 0 10px;
}
footer ul {
  list-style: none;
  float: right;
}
footer ul li {
  float: left;
  margin-left: 15px;
}
footer ul li a {
  color: #fff;
  text-transform: uppercase;
}
footer ul li a:hover {
  color: #e3e8f0;
  text-decoration: none;
}
#search.open {
  background: #fff;
  width: 200px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#search.open input[type=text] {
  display: block;
}
.brands .brand {
  padding: 35px 0;
  border-bottom: #e4e8f0 1px solid;
}
.brands .brand > div {
  padding: 30px;
}
.brands .brand .brand-image img {
  width: 85%;
}
.brands .brand p {
  color: #7b8195;
}
.brands .brand h5 {
  margin-top: 25px;
}
.brands .brand .details {
  border-left: 1px solid #e4e8f0;
}
.brands .brand .gallery {
  padding: 5px 1px 5px 5px;
  margin: 0 -1px;
}
.brands .brand .gallery .image {
  width: 25%;
  float: left;
  padding: 0px 25px 20px;
}
.brands .brand .gallery .image img {
  width: 100%;
}
.emptyCart {
  text-align: center;
}
.side-cart {
  display: none;
  position: fixed;
  right: 0;
  top: 30%;
}
.side-cart .fixed-cart,
.side-cart .cart-content {
  float: left;
}
.fixed-cart {
  border-radius: 25px 0 0 25px;
  width: 80px;
  height: 50px;
  border: 2px solid #e3e8f0;
  cursor: pointer;
  z-index: 1300;
  background-color: white;
  border-right: none;
  position: absolute;
  right: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.fixed-cart.is-open {
  width: 40px;
  right: 398px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.fixed-cart.is-open .fixed-cart-arrow {
  padding-left: 5px;
}
.fixed-cart:hover .fixed-cart-arrow,
.fixed-cart:hover .fixed-cart-icon {
  color: #969CA3;
}
.fixed-cart-arrow,
.fixed-cart-icon {
  padding-top: 5px;
  font-size: 30px;
  color: #333333;
}
.cart-content {
  display: none;
  width: 400px;
  border: 2px solid #e3e8f0;
  border-radius: 0 0 0 25px;
  border-right: none;
  background-color: white;
  z-index: 1000;
}
.cart-content .cart-item {
  padding: 15px;
  padding-left: 5px;
  padding-right: 5px;
}
.cart-content .cart-item div.count-holder-side {
  font-size: 19px;
  text-align: center;
}
.cart-content .cart-item .left-side-cart {
  padding-left: 5px;
}
.cart-content .cart-item .right-side-cart,
.cart-content .cart-item .remove-item-side {
  padding-right: 5px;
}
.cart-content #side_cart_items {
  max-height: 420px;
  overflow-y: scroll;
  overflow-x: no-display;
  padding-right: 0;
}
.cart-content .left-side-cart,
.cart-content .right-side-cart {
  display: inline-block;
}
.cart-content #empty_cart_span {
  height: 65px;
  line-height: 50px;
  vertical-align: middle;
}
.cart-content .side-cart-total {
  border-top: 2px solid #e3e8f0;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 20px;
}
.cart-content .side-cart-total #total_price {
  color: red;
}
.cart-content .remove-item-side {
  cursor: pointer;
}
.cart-content .remove-item-side strong {
  font-size: 25px;
}
::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: grey;
}
.holdset .image {
  position: relative;
  overflow: hidden;
}
.holdset .image .quick-buy {
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 15px;
  padding: 5px;
  background: #fb3737;
  color: #fff;
  text-transform: uppercase;
  transform: translateY(100%);
  transition: all 0.3s;
}
.holdset .image.processing .quick-buy {
  opacity: 0.2;
}
.holdset:hover .quick-buy {
  transform: translateY(0%);
}
.custom-modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 9999;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: #000000;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  /* Modal Content/Box */
}
.custom-modal .close {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #333;
  font-size: 20px;
}
.custom-modal .close:focus {
  outline: none;
}
.custom-modal .custom-modal-content {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fefefe;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #888;
  max-width: 875px;
  /* Hover state */
  /* Hover state */
}
.custom-modal .custom-modal-content .details {
  margin-bottom: 0;
}
.custom-modal .custom-modal-content .details .images {
  border: 0;
  border-radius: 0;
  padding: 0 15px;
}
.custom-modal .custom-modal-content .details .images .gallery {
  border: 0;
  border-radius: 0;
  padding: 0;
  margin: 0;
}
.custom-modal .custom-modal-content .innerLiDiv {
  margin-top: -3px;
  float: right;
  height: 20px;
  width: 35px;
  border: 1px solid grey;
}
.custom-modal .custom-modal-content .info h4.title {
  position: relative;
  padding-bottom: 10px;
  margin: 0 0 10px;
  font-size: 24px;
  line-height: 1.2;
}
.custom-modal .custom-modal-content .info h4.title:after {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 30px;
  height: 2px;
  content: '';
  display: block;
  background: rgba(0, 0, 0, 0.1);
}
.custom-modal .custom-modal-content .info ul {
  margin: 0;
  list-style-type: none;
}
.custom-modal .custom-modal-content .info ul li {
  display: block;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 1.3;
}
.custom-modal .custom-modal-content .info ul li .name {
  float: left;
  margin-right: 10px;
}
.custom-modal .custom-modal-content .info ul li .brand img {
  max-width: 120px;
  height: auto;
  opacity: 0.4;
}
.custom-modal .custom-modal-content .info ul li .data {
  float: right;
  color: #d34141;
}
.custom-modal .custom-modal-content .info ul li .data.vat {
  color: #666;
  font-size: 10px;
  font-weight: normal;
  line-height: 20px;
  position: relative;
}
.custom-modal .custom-modal-content .info ul li .data.price {
  font-size: 20px;
}
.custom-modal .custom-modal-content .info ul li:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.custom-modal .custom-modal-content .color-info-holder {
  color: #666;
  font-size: 10px;
  font-weight: normal;
  line-height: 20px;
  text-align: justify;
  padding-left: 0;
  padding-right: 0;
}
.custom-modal .custom-modal-content .details input.hd-btn,
.custom-modal .custom-modal-content .details a.hd-btn,
.custom-modal .custom-modal-content .details #infomsg {
  display: block;
  margin: 20px 0 0;
  float: left;
}
.custom-modal .custom-modal-content .details #infomsg {
  font-size: 30px;
  margin-left: 10px;
}
.custom-modal .custom-modal-content #colorPreviewHolder {
  height: 75px;
  width: 75px;
  transition: all 0.3s ease-out;
  margin: 0 !important;
  margin-top: 5px !important;
}
.custom-modal .custom-modal-content .previewColorImg {
  height: 73px;
  width: 73px;
  max-width: 140px !important;
  opacity: 1 !important;
  border-radius: 2px 2px 2px 2px;
}
.custom-modal .custom-modal-content .dropdown-colors {
  border-left: 1px solid grey;
  border-bottom: 1px solid grey;
  border-right: 1px solid grey;
  border-radius: 2px 2px 5px 5px;
  width: 185px;
  display: block !important;
  height: 200px;
  overflow: auto;
  z-index: -20;
  top: 80% !important;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2 {
  padding-top: 0px !important;
  position: relative;
  width: 237px;
  margin: 0 auto;
  padding: 10px 15px;
  text-align: right;
  /* Styles */
  background: #fff;
  cursor: pointer;
  outline: none;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 225px;
  top: 50%;
  margin-top: -6px;
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: grey transparent;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2 .dropdown-colors {
  /* Size & position */
  position: absolute;
  top: 60%;
  /* Styles */
  background: white;
  transition: all 0.3s ease-out;
  list-style: none;
  /* Hiding */
  opacity: 0;
  cursor: default;
  pointer-events: none;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2 .dropdown-colors li a {
  display: block;
  text-decoration: none;
  color: #d34141;
  cursor: default;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  padding: 10px;
  transition: all 0.3s ease-out;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2.active .dropdown-colors li a {
  cursor: pointer;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2 .dropdown-colors li {
  all: initial !important;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2 .dropdown-colors li:hover a {
  color: grey;
  background-color: darkgrey;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2.active:after {
  border-width: 0 6px 6px 6px;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2.active .dropdown-colors {
  z-index: 100;
  opacity: 1;
  cursor: pointer;
  pointer-events: auto;
}
.custom-modal .custom-modal-content #boltOptions {
  display: none;
}
.custom-modal .custom-modal-content .dropdown-bolts {
  border-left: 1px solid grey;
  border-bottom: 1px solid grey;
  border-right: 1px solid grey;
  border-radius: 2px 2px 5px 5px;
  width: 185px;
  display: block !important;
  height: 200px;
  overflow: auto;
  z-index: -20;
  top: 80% !important;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts {
  padding-top: 0px !important;
  position: relative;
  width: 185px;
  margin: 0 auto;
  padding: 10px 15px;
  padding-left: 32px;
  /* Styles */
  background: #fff;
  cursor: pointer;
  outline: none;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 175px;
  top: 50%;
  margin-top: -6px;
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: grey transparent;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts .dropdown-bolts {
  /* Size & position */
  position: absolute;
  top: 60%;
  /* Styles */
  background: white;
  transition: all 0.3s ease-out;
  list-style: none;
  /* Hiding */
  opacity: 0;
  cursor: default;
  pointer-events: none;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts .dropdown-bolts li a {
  display: block;
  text-decoration: none;
  color: #d34141;
  cursor: default;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  padding: 10px;
  transition: all 0.3s ease-out;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts.active .dropdown-bolts li a {
  cursor: pointer;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts .dropdown-bolts li {
  all: initial !important;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts .dropdown-bolts li:hover a {
  color: grey;
  background-color: darkgrey;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts.active:after {
  border-width: 0 6px 6px 6px;
}
.custom-modal .custom-modal-content .wrapper-dropdown-2-bolts.active .dropdown-bolts {
  z-index: 100;
  opacity: 1;
  cursor: pointer;
  pointer-events: auto;
}
.custom-modal .custom-modal-content label {
  border: 1px solid #bbbcc0 !important;
}
.custom-modal .custom-modal-content input[type=checkbox][disabled]:not(:checked) + label {
  background-color: #eaeaea;
}
.custom-modal .custom-modal-content #slidercontainer {
  position: relative;
  width: 300px;
  margin-bottom: 20px;
}
.custom-modal .custom-modal-content #imageslider {
  width: 300px;
  height: 200px;
  overflow: hidden;
}
.custom-modal .custom-modal-content .sliderprev {
  background: url(/Frontend/dist/0fb7a46212259047746aff7f8c30a70d.png) no-repeat left center;
  width: 50px;
  height: 200px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  text-decoration: none;
}
.custom-modal .custom-modal-content .slidernext {
  background: url(/Frontend/dist/e4ae55662cc076059b598af0282bfbf4.png) no-repeat right center;
  width: 50px;
  height: 200px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  text-decoration: none;
}
.custom-modal .custom-modal-content #slidernav {
  margin: 0;
  height: 24px;
  text-align: center;
  overflow-y: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.custom-modal .custom-modal-content #slidernav a:link,
.custom-modal .custom-modal-content #slidernav a:active,
.custom-modal .custom-modal-content #slidernav a:visited,
.custom-modal .custom-modal-content #slidernav a:hover {
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-decoration: none;
}
.custom-modal .custom-modal-content #slidernav a img {
  border: none;
  width: 16px;
  height: 16px;
  background: url(/Frontend/dist/8ee12c2622b600fc2d1080e1d753b5fe.png) no-repeat center center;
}
.custom-modal .custom-modal-content #slidernav a.active img {
  background: url(/Frontend/dist/5087b6b0fba70fc7393c16ff1a0d2396.png) no-repeat center center;
}
.processing:after {
  content: "";
  background-color: #000;
  opacity: .1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.processing:before {
  content: '';
  margin: 0px auto;
  font-size: 10px;
  text-indent: -9999em;
  border-top: 3px solid rgba(0, 0, 0, 0.1) !important;
  border-right: 3px solid rgba(0, 0, 0, 0.1) !important;
  border-bottom: 3px solid rgba(0, 0, 0, 0.1) !important;
  opacity: .8;
  border-left: 3px solid #446084;
  -webkit-animation: spin .6s infinite linear;
  animation: spin .6s infinite linear;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  pointer-events: none;
}
.processing:before {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  z-index: 99;
}
.processing:before,
.processing:before,
.processing:before {
  border-top: 3px solid rgba(0, 0, 0, 0.1) !important;
  border-right: 3px solid rgba(0, 0, 0, 0.1) !important;
  border-bottom: 3px solid rgba(0, 0, 0, 0.1) !important;
  border-left: 3px solid #fff !important;
}
@media (max-width: 990px) {
  .custom-modal .custom-modal-content .details .images {
    padding: 0;
  }
}
@media (max-width: 768px) {
  .custom-modal .custom-modal-content {
    top: 0;
    transform: translateY(0);
  }
  .custom-modal .custom-modal-content #slidercontainer {
    margin: 0 auto;
  }
}
@media (max-width: 679px) {
  .body-content .custom-modal .custom-modal-content form {
    margin: 0;
  }
  .custom-modal .custom-modal-content {
    padding: 10px;
  }
  body.holdtopia footer {
    margin: 0 -20px;
  }
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
  .container > .navbar-header > div,
  .container-fluid > .navbar-header > div,
  .container > .navbar-collapse > div,
  .container-fluid > .navbar-collapse > div {
    margin: 0;
    padding: 0;
  }
  .loginPartial ul.navbar-nav li {
    float: none;
    height: 30px;
    padding: 0;
  }
  .loginPartial ul.navbar-nav li a,
  .loginPartial ul.navbar-nav li span {
    border: none;
    color: #b9bed1;
    padding: 0;
  }
  div.log {
    padding: 0;
  }
  div.log .loginPartial {
    margin-top: 20px;
    text-align: center;
    float: none;
  }
  div.log .loginPartial ul.navbar-nav {
    position: static;
    float: none;
    margin: 0;
  }
  div.log .loginPartial ul.navbar-nav li.cart a {
    display: inline;
    padding-left: 20px;
  }
  .loginPartial ul.navbar-nav li #orderitemscount {
    margin-left: 5px;
    position: static;
  }
  div.navbar-collapse.log.collapse.in ul a {
    font-size: 18px;
    display: block;
    margin-top: 5px;
  }
  div.navbar-collapse.log.collapse.in #search {
    position: relative;
    width: auto;
    top: auto;
    left: auto;
    right: 0;
    margin-top: 5px;
    border-bottom: #999 solid 1px;
    width: 250px;
  }
  div.navbar-collapse.log.collapse.in #search input {
    display: inline-block;
  }
  div.navbar-collapse.log.collapse.in #search i {
    color: #b9bed1;
  }
  div.navbar-collapse.log.collapse.in #search #searchicon {
    padding-left: 0;
    padding-right: 15px;
  }
  .main-menu .menu-container ul.nav li {
    float: none;
  }
  .main-menu .menu-container ul.nav li a {
    padding: 5px;
  }
  section form,
  .body-content form {
    width: 100% !important;
    margin-top: 50px;
  }
  section form.form-horizontal .form-group,
  .body-content form.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (min-width: 680px) and (max-width: 799px) {
  a.navbar-brand {
    width: 100%;
  }
  .loginPartial ul.navbar-nav li {
    margin-left: 5px;
  }
  .loginPartial ul.navbar-nav li a {
    padding: 8px 16px;
  }
  .navbar-toggle {
    margin-right: -15px;
  }
  div.navbar-header .navbar-collapse.log.collapse.in #search {
    top: 10px;
  }
  div.navbar-header .navbar-collapse {
    top: 0;
  }
}
@media (max-width: 767px) {
  .navbar-header .navbar-brand {
    z-index: 99999;
  }
  .navbar-header .navbar-collapse {
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 55px;
    z-index: 9999;
  }
  .navbar-header .navbar-collapse .loginPartial {
    margin-top: 5px;
  }
  .navbar-collapse.main-menu {
    display: none !important;
  }
  .mobile.main-menu {
    margin: auto;
  }
  .mobile.main-menu .menu-container {
    float: none;
    left: auto;
    margin: auto;
    width: 90%;
    display: block;
  }
  .mobile.main-menu .menu-container select {
    width: 100%;
    margin: auto;
    border: none;
    border-bottom: 1px solid #999;
    text-transform: uppercase;
    color: #b9bed1;
    font-weight: bold;
    letter-spacing: 1px;
  }
  .mobile.main-menu .menu-container select option {
    margin-top: 10px;
  }
  .navbar-collapse.log.collapse.in #search {
    width: 190px;
    float: none;
    top: auto;
    left: 0;
    right: 0;
    margin-top: 0;
    margin: auto;
  }
  #indexform {
    margin-top: 0;
  }
  .content.container {
    padding-top: 96px;
  }
  .sortandsearchinfo .sort {
    margin-left: 15px;
  }
  .sortandsearchinfo .sort .sorts a {
    margin-left: 0;
    margin-right: 10px;
    font-size: 13px;
  }
}
@media (min-width: 768px) {
  .mobile.main-menu {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 799px) {
  a.navbar-brand {
    width: 125%;
  }
}
@media (max-width: 800px) {
  body.holdtopia {
    padding-top: 10px;
  }
  .log {
    position: relative;
  }
  #search {
    position: absolute;
    left: 20px;
    top: 0px;
  }
  #search input[type=text] {
    float: left;
  }
  #search #searchicon {
    float: left;
    top: 9px;
  }
  .footer-main-menu {
    margin-top: 55px;
  }
  footer ul {
    display: table;
    margin: auto;
    float: none;
  }
  footer ul.social {
    float: right;
  }
  .log .loginPartial ul.navbar-nav li.cart a {
    padding-left: 35px;
  }
  .log .loginPartial ul.navbar-nav li.cart a i {
    margin-left: -26px;
  }
}
.holdset:hover {
  cursor: pointer;
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
@media (max-width: 979px) {
  body {
    padding-top: 0 !important;
  }
}
@media screen and (max-width: 1200px) {
  #imageslider {
    max-width: 100%;
  }
  .side-cart {
    display: none !important;
  }
}
.navbar-brand {
  overflow: hidden;
}
@media (max-width: 979px) {
  .holdtopia .navbar {
    position: relative;
    overflow: hidden;
  }
  .menu-container .navbar-nav.nav li a {
    padding: 20px 8px;
  }
}
@media (max-width: 767px) {
  #indexform,
  #searchform {
    position: relative;
    overflow: hidden;
  }
  .holdtopia .navbar {
    position: relative;
    overflow: visible;
  }
  .brands .brand .gallery .image {
    width: 50%;
    padding: 0 5px 20px;
  }
  .brands .brand .gallery .arrow {
    font-size: 30px;
  }
  .brands .brand .details {
    border-left: 0;
  }
  #how-to-order.content.container {
    padding-top: 0;
  }
  #walltopia,
  #about-us {
    padding-bottom: 20px;
  }
  .searchpanel {
    width: 100%;
  }
  .content .searchpanel .search > div {
    height: auto;
  }
  .content .searchpanel .search > div {
    margin-top: 10px;
  }
  .content .searchpanel .search > div > span.cat {
    display: block;
    position: relative;
  }
  .content .searchpanel .search > div > span.cat:before {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    content: '+';
    font-size: 18px;
    line-height: 1.2;
  }
  .content .searchpanel .search > div.show-onmobile > span.cat:before {
    content: '-';
  }
  .searchpanel .search > div > div {
    display: none;
  }
  .searchpanel .search > div.show-onmobile > div {
    display: block;
  }
}
